Bug 586512 - Send Out RHEL 3 6-Month EOL Notice
Summary: Send Out RHEL 3 6-Month EOL Notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release
Version: 3.9
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Daniel Mach
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 19:00 UTC by Mark J. Cox
Modified: 2010-05-03 07:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-03 07:14:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0386 0 normal SHIPPED_LIVE Low: Red Hat Enterprise Linux 3 - 6-Month End Of Life Notice 2010-05-03 07:14:52 UTC

Description Mark J. Cox 2010-04-27 19:00:39 UTC
In accordance with the Red Hat Enterprise Linux Errata Support Policy, the
regular 7 year life-cycle of Red Hat Enterprise Linux 3 will end on October
31, 2010.

After this date, Red Hat will discontinue the regular subscription services
for Red Hat Enterprise Linux 3. Therefore, new bug fix, enhancement, and
security errata updates, as well as technical support services will no
longer be available for the following products:

* Red Hat Enterprise Linux AS 3
* Red Hat Enterprise Linux ES 3
* Red Hat Enterprise Linux WS 3
* Red Hat Enterprise Linux Extras 3
* Red Hat Desktop 3
* Red Hat Global File System 3
* Red Hat Cluster Suite 3

Customers still running production workloads on Red Hat Enterprise
Linux 3 are advised to begin planning the upgrade to Red Hat Enterprise
Linux 5. Active subscribers of Red Hat Enterprise Linux already have access
to all currently maintained versions of Red Hat Enterprise Linux, as part
of their subscription without additional fees.

For customers who are unable to migrate off Red Hat Enterprise Linux 3
before its end-of-life date, Red Hat may offer a limited, optional
extension program. For more information, contact your Red Hat sales
representative or channel partner.

Details of the Red Hat Enterprise Linux life-cycle can be found on the Red
Hat website: http://www.redhat.com/security/updates/errata/

Comment 3 Daniel Mach 2010-04-28 13:42:30 UTC
Package built.

Comment 7 errata-xmlrpc 2010-05-03 07:14:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0386.html


Note You need to log in before you can comment on or make changes to this bug.